# KDChartPaintContext.cpp File Reference

`#include <QRectF>`
`#include <QPainter>`
`#include "KDChartPaintContext.h"`
`#include "KDChartAbstractCoordinatePlane.h"`
`#include <KDABLibFakes>`

Include dependency graph for KDChartPaintContext.cpp:

Go to the source code of this file.

## Defines

#define | d (d_func())

## Define Documentation

#define d (d_func())

| Definition at line 36 of file KDChartPaintContext.cpp.